<!DOCTYPE html>
<html lang="en">

<style type="text/css" id="dark-mode-custom-style"></style>
<head>
    <!--bootstrap css-->
    <link rel="stylesheet" type="text/css" href="css/stylesheet.css">
    <link type="text/css" id="dark-mode" rel="stylesheet" href="https://getbootstrap.com/docs/4.1/examples/carousel/">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <meta charset="UTF-8">
    <title>M152 - new</title>
</head>
<body data-gr-c-s-loaded="true">

<header></header>

<main role="main" onkeydown="keydown()">
    <div class="container-fluid">
        <div class="row">
            <div class="text-center col-xs-12 col-md-8 offset-md-2">
                <p>Startup:</p>
                <audio controls autoplay loop id="audio">
                    <source src="assets/sounds/Epic_Unease.mp3" type="audio/mpeg">
                    Why does your bowser not support HTML5 audio?
                </audio>
                <p> A) Taste 1 => numberOne.mp3<br>
                    B) Taste 2 => numberTwo.mp3<br>
                    C) Taste 3 => numberThree.mp3<br>
                    D) Taste Up => moveUp.mp3<br>
                    E) Taste Down => moveDown.mp3<br>
                    F) Taste Left => left.mp3<br>
                    G) Taste Right => right.mp3</p>
                <p>Taste 1 => Galactic_Damages.mp3<br>
                   Taste 2 => Finding_the_Balance.mp3<br>
                   Taste 3 => Epic_Unease.mp3<br>
                   Taste 4 => Blue_Skies.mp3</p>
            </div>
        </div>
    </div>
</main>

<footer>

</footer>

<!--scripts-->
<script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
<script src="modules/include.js"></script>
<script src="js/sound.js"></script>

</body>
</html>